class Reservation:
    def __init__(self,id,last_name,first_name,room_type,guests,start_date,end_date) -> None:
        self.id=id
        self.last_name=last_name
        self.first_name=first_name
        self.room_type=room_type
        self.guests=guests
        self.start_date=start_date
        self.end_date=end_date
    def __str__(self) -> str:
        return f"{self.id},{self.last_name},{self.first_name},{self.room_type},{self.guests},{self.start_date},{self.end_date}"
    def __repr__(self) -> str:
        return str(self)
    def __eq__(self, o: object) -> bool:
        return self.id==o.id
